<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2dcada49499c673830415a6b2d74029">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
